baseURL = "https://setto.basspistol.com"
locale = "en-us"
title = "Settolino Malandrino"
theme = "one-pager"
disableKinds = ["sitemap", "taxonomy", "term"]

[params]
  sitename = "My Site"
  description = "Set, Party, Gang 徒 setto セット"
  headerImage = "/images/header.jpg"

[permalinks]
  page = "/:contentbasename/"


